.version.index /* version checker */
{
	color: #0000F0;
	background-color: #B4099C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 881px;
	min-height: 287px;
	margin-left: auto;
	margin-right: auto;
	padding: 120px 39px 93px 40px;
}

#u74-7
{
	z-index: 2;
	width: 881px;
	min-height: 76px;
	text-align: center;
	font-family: nova-round, sans-serif;
	font-weight: 400;
	left: -1px;
	position: relative;
}

#u74-2,#u74-3
{
	font-size: 36px;
	line-height: 43px;
}

#u79-7
{
	z-index: 9;
	width: 411px;
	min-height: 50px;
	text-align: center;
	margin-left: 235px;
	margin-top: 137px;
	position: relative;
}

#u79-2,#u79-3
{
	font-family: nova-round, sans-serif;
	font-weight: 400;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

